# Generated by Django 4.1.7 on 2023-03-25 06:26

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0021_leavetype_leave_leave_type"),
    ]

    operations = [
        migrations.AddField(
            model_name="leave",
            name="from_first_half",
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name="leave",
            name="from_second_half",
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name="leave",
            name="to_first_half",
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name="leave",
            name="to_second_half",
            field=models.BooleanField(default=True),
        ),
    ]
